Add a compatibility option for upgrading realtime extensions
authorTilghman Lesher <tilghman@meg.abyt.es>
Thu, 22 May 2008 21:42:50 +0000 (21:42 +0000)
committerTilghman Lesher <tilghman@meg.abyt.es>
Thu, 22 May 2008 21:42:50 +0000 (21:42 +0000)
commit9276a4370c68844b056b0d078edf23f70fcf0670
tree42921f5a746493dc5f0370a20d49c3e8cc8494ff
parent3c6aa2f5dc97712d25dedd959bfed63b9313e82e
Add a compatibility option for upgrading realtime extensions

git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@117986 65c4cc65-6c06-0410-ace0-fbb531ad65f3
configs/pbx_realtime.conf [new file with mode: 0644]
pbx/pbx_realtime.c